function UCI_SVN=ucisvn()
%ISSMDIR - Get UCI_SVN environment variable
%
%   Usage:
%      UCI_SVN=ucisvn()

if ~ispc,
	UCI_SVN =getenv('UCI_SVN');
else
	UCI_SVN =getenv('UCI_SVN_WIN');
end

if (isempty(UCI_SVN)),
	error('ucisvn error message: ''UCI_SVN'' environment variable is empty! You should define UCI_SVN in your .cshrc or .bashrc');
end
